Jump to content
TrinityCore

Fantasy

Plebs
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Fantasy

  • Rank
    Newbie
  1. Yes, right with this I work: https://github.com/TrinityCore/TrinityCore/zipball/stable But I would always use the latest version. Anyway thanks for your attention.
  2. Sorry, here is the version used TrinityCore: https://github.com/TrinityCore/TrinityCore/commit/de56044b13d76b0461b820f12918029fa6d86015
  3. When I try to compile on my dedicated get this error. Is the dedicated x32 and x64. I have: Visual Studio 10 Ultimate Microsoft Visual C++ 2010 Redistributable Package Cmake GitExtensions MySQL 5.x OpenSSL 1.0.0c Edit: In my personal computer also happens to me, and always there to run. Thanks for your attention
×
×
  • Create New...